@charset "utf-8";
body                { background-color: #fcfce4; color: #000000; font-size: 1em; font-family: Times, serif; text-align: left; margin: 0; padding-top: 2px; padding-bottom: 0; padding-left: 0; border-style: none }

/* headings */
h1     {
	color: #000071;
	font-size: 2em;
	font-family: Times, serif;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	padding: 15px 0 5px;
	width: auto;
	border: solid 0
}
cent     {
	color: #000071;
	font-size: 1.5em;
	font-family: Times, serif;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	padding: 15px 0 5px;
	width: auto;
	border: solid 0
}
highlight {
	color: #c00;
	font-weight: bold;
	}
h2      {
	color: #000000;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0
}
h3        {
	color: #c00;
	font-size: 1.4em;
	font-family: Times, serif;
	font-weight: bold;
	text-align:left;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0
}
h4     {
	color: #900;
	font-size: 1.6em;
	font-family: Times, serif;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	padding: 15px 0 5px;
	width: auto;
	border: solid 0;
}
h5    {
	color: #0000FF;
	font-size: 1.1em;
	font-family: Times, serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-style: italic;
}
h6    { color: #d64e62; font-size: 0.7em; font-weight: normal; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }

italic {
	font-style: italic
}
.superscript { vertical-align:super; font-size:0.8em; }

ul  { text-align: left; list-style-position: inside }
.sidebar1 {
	float: left;
	width: 200px;
	background-color: #EADCAE;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 990px;
	float: left;
}
aside {
	float: left;
	width: 200px;
	background-color: #EADCAE;
	padding: 10px 0;
}
p2     {
	text-align: center;
}

.content ul, .content ol {
	padding: 0 15px 15px 40px;
}


p, ol, dl, blockquote    {
	color: black;
	font-weight: normal;
	text-align: justify;
}

a  {
	color: #0000ff;
	font-weight: bold;
	text-decoration: none;
	display: inline
}
a:hover
    { color: #2a3fff; text-decoration: none }
a:visited
    { color: #609; text-decoration: none }
	
.indent  {margin-left: 20px
}
.date  {
	font-size: 1.3em;
	color: #0033CC;
	font-weight: bold;
}
 /* Container */
#container             {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	font-size: 1em;
}
 /* image right position */
 
 img   { margin: 2px; outline-style: none }
 
 img.left { margin: 2px; float: left; outline-style: none }
 img.right {
	float: right;
	outline-style: none;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 0px;
	font-style: italic;
	caption-side: bottom;
}
 img.centre {
	display: block;
	margin-left: auto;
	margin-right: auto;
	outline-style: ridge
}
 img.centred {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*image box */
.imagebox { text-align: center; margin-top: 6px; margin-bottom: 6px; margin-left: auto;
    margin-right: auto; padding-top: 6px; padding-bottom: 6px; padding-left: 6px; width: auto; font-style: italic; float:center; font-weight: bold;}

.imageboxleft { text-align: center; margin-top: 6px; margin-bottom: 6px; margin-right: 6px; padding-top: 6px; padding-bottom: 6px; padding-right: 6px; width: auto; float: left }
.imageboxright {
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 6px;
	width: auto;
	float: right;
	font-size: smaller;
	font-weight: bold;
	font-style: italic;
}

.caption {
	font-style: italic;
	padding: 2px;
	text-aligne: center;
}

 /* Header */ 
#header                { background-image: url("images/site_logo.jpg"); background-repeat: no-repeat; background-position: left 0; text-align: center; top: 2px; left: 4px; height: 128px }

#header1              { text-decoration: none; background-repeat: no-repeat; background-position: center 0; text-align: center; top: 0; left: 0 }

/* Logo */
#logosection h1	{
  margin: 0;
  padding: 0;
}

#logosection h1	a {
  margin: 0;
  padding: 0;
  padding-top: 6px;
  height: 0;
  width: 120px;
  background-image: url(images/site_logo.jpg);
  background-repeat: no-repeat;
  float: left;
  overflow: hidden;
}


#logo                 { background-repeat: no-repeat; background-position: center 0; text-align: center; margin-right: auto; margin-left: auto; width: 452px; height: 110px }
/*centre box*/ 
#centrebox             { text-align: left; margin: 0 10px; padding: 5px 20px 10px; position: relative; clear: both; overflow: auto; border-width: 0 }

 /*body box*/ 
.bodybox     { text-align: center; margin-left: 10px; padding-right: 15px; padding-bottom: 5px; padding-left: 15px; border-color: #bbd1e0 }

#innerbox            {
	background-repeat: no-repeat;
	background-position: center;
	text-align: left;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 12px;
	overflow: auto; min-height: 400px; max-height: 480px;
}


/* Content */

#content             { background-repeat: repeat-x; padding: 0 10px 0 7px; height: 550px; min-height: 500px; max-height: 600px; }

#colOne        {
	width: 160px;
	min-height: 400px;
	float: left;
	outline-style: none;
}

#colTwo          { font-size: 1em; margin: 0 0 0 170px; padding: 0; border-color: #f0f; outline-style: none; outline-color: #f0f }

#colThree    { padding-left: 5px; width: 10px; float: right }

/* Footer */

#footer                   { line-height: 1.1; background-color: transparent; background-repeat: repeat-x; background-position: center 0; margin-right: auto; margin-left: auto; padding: 0; width: 100%; height: 35px; outline-style: none; outline-color: #00954a }

#footer p         { color: #333580; font-size: 10px; text-align: center; margin: 0; padding-top: 2px; position: relative; bottom: 3px }


/* lists */
.list   {
	text-align: left;
	list-style-type: none;
	list-style-position: inside;
	display: list-item;
}


 /* *** Float containers fix:

.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix { }

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
/*  @media print{ */
/*hide the left column when printing*/ 
#leftcol{display:none; 
} 

/*hide the right column when printing*/ 
#rightcol{display:none;
} 
#twocols, #maincol{width:100%; float:none;
}

#navcontainer   {
	width: 160px;
	float: left;
	overflow-y: auto;
	min-height: 400px;
	max-height: 510px;
	line-height: normal;
}
 
#navcontainer ul
  { font-family: "Verdana", Helvetica, sans-serif; list-style-type: none; margin: 0; padding: 0; }

#navcontainer li {
	margin: 0;
	font-weight: bold;
	color: #272863;
	font-size: 0.8em;
	line-height: 1.5em;
}

#navcontainer a
     {
	color: #333580;
	font-weight: bold;
	text-decoration: none
}

#navcontainer a:hover
    { color: #2a3fff; text-decoration: none }
#navcontainer a:visited
    { color: #609; text-decoration: none }


/* tables */
table    {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	outline-style: none;
	outline-color: #95a4bd;
	float: center;
	background-color: #D7D7D7;
}

table.centered     {
	background-color: #95a4bd;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	outline-style: none;
	outline-color: #95a4bd
}
table.centered tr   { background-color: #dadfe7; text-align: center; padding: 5px 20px; border-left: 1px solid #95a4bd }
table.centered tr.Even     { background-color: #edf3f3; text-align: center; padding: 5px 20px; border-left: 1px solid #95a4bd }
table.centered th   { font-weight: bold; background-color: #dadfe7; padding: 5px 20px }
table.centered tr.fill     { background-color: #edf3f3; text-align: center; padding: 5px 20px; height: 10px; border-left: 1px solid #95a4bd }

table.left     {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 1px;
	outline-style: none;
	outline-color: #95a4bd;
	background-color: #e1e1e1;
	float: left;
}
table.left tr.Main   {
	text-align: left;
	padding: 5px 20px;
	border: 1px solid #000;
	vertical-align: top;
	background-color: #F2FFFF;
}
table.left tr.Even   {
	text-align: left;
	padding: 5px 20px;
	border: 1px solid #000;
	outline-style: none;
	outline-color: #95a4bd;
	background-color: #FFFFFF;
}
table.left th   { font-weight: bold; background-color: #dadfe7; padding: 5px 20px }

table.mp     {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 1px;
	outline-style: ridge;
	outline-color: #95a4bd;
	empty-cells: show;
	vertical-align: top;
	background-color: #D7D7D7;
}
table.mp tr   {
	text-align: left;
	padding: 5px 20px;
	border: 1px solid #95a4bd;
	vertical-align: top;
}
table.mp tr.Main   {
	text-align: left;
	padding: 5px 20px;
	border: 1px solid #95a4bd;
	vertical-align: top;
	background-color: #D7D7D7;
	
}
table.mp tr.Other   {
	text-align: left;
	padding: 5px 20px;
	background-color: #E1E1E1;
	vertical-align: top;
}

table.mp th   { font-weight: bold; background-color: #dadfe7; padding: 5px 20px }

table.out     {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	cellpadding: 10;
	background-color: #b1b1b1
	outline-style: ridge;
	outline-color: #95a4bd;
	empty-cells: show;
	vertical-align: top;
	margin: 5px;
	width: 98%;
}
table.out tr   {
	text-align: left;
	border: 2px solid #95a4bd;
	vertical-align: top;
	background-color: #e1e1e1;
	cellpadding: 10;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 2px;
}
table.out tr:nth-child(even){background-color: #D7D7D7}
table.out tr:hover{background-color:#f3f3f3}

table.out tr.Main   {
	text-align: left;
	cellpadding: 10;
	border: 1px solid #95a4bd;
	vertical-align: top;
	background-color: #D7D7D7;
	padding: 10;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 2px;
	
}
table.out tr.Other   {
	text-align: left;
	cellpadding: 10;
	background-color: #E1E1E1;
	vertical-align: top;
}

table.out td   { padding: 10 }
table.out td.right   { padding: 10;  text-align:right }
table.out td.left   { padding: 10 ; text-align:left }
table.out th   { font-weight: bold; background-color: #d1d1d1; padding: 10 }


#middlebox  {
	text-align: left;
	margin: auto;
	position: relative;
	top: 728px;
	
}
.tables {
	font-family: Arial, Helvetica, sans-serif;
	left: auto;
	right: auto;
}

table.MY         { text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 1px;
	outline-style: ridge;
	outline-color: #95a4bd;
	empty-cells: show;
	vertical-align: top; 
	text-align: left; }
table.MY tr.Main   { background-color: #D7D7D7; border: 1px solid #95a4bd;padding-top: 10px; padding-bottom: 10px; vertical-align: top; }
table.MY tr.Other   { background-color: #E1E1E1; text-align: left; padding-top: 10px; padding-bottom: 10px; vertical-align: top;}

  
.thumbnail { text-align: center; float: left }

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
header, section, footer, aside, article, figure {display: block;
}
